<?xml version="1.0"?>
<vbox name="EditGroupCard" wnd-property="ConfirmWnd" recalc-size="1" >
  <hbox name="b1" height="28" left="7">
    <obj  name="PicLogo" height="16" width="16" top="6"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
          bkgrd-skin="0" />
    <spacer width="2" />
    <obj name="CaptionStatic" style="WS_DISABLED|SS_SIMPLE" font-color="#AutoFontColor" stringid="30295" flex="1"/>
    <obj class="Button" name="BtnClose" top="4" width="20" height="20" image="public\image\Button_Close.png@20x20" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" />
    <spacer width="10" />
  </hbox>

  <vbox name="BodyBkg" bkgrd-color="#DialogWnd.BodyColor" left="4" right="-4" bottom="-42">
    <hbox flex="1">
      <spacer width="25"/>
      <vbox flex="1">
        <spacer height="17" />
        <hbox height="16" >
          <obj class="Static" name="StaticAccount"  calc-size="1,0" stringid="30296" />
          <obj name="YourAccount" font-color="#SubTitleFontColor" width="90"  />
          <obj class="HyperLink"  name="LinkGroupCard" href="faqserver.php#18"  stringid="30328"   font-color="#LinkColorStr"  calc-size="1,0" font="system-default@12px#underline"/>
        </hbox>
        <spacer height="11" />
        <hbox height="16">
          <obj class="Static" name="StaticNick" calc-size="1,0" stringid="30297" width="50" />
          <obj name="YourNick"  font-color="#SubTitleFontColor" width="240" hidden="0"/>
        </hbox>
        <spacer height="11" />
        <obj name="StaticTitleInfo" height="16" class="Static" />
        <spacer height="3"/>
        <vbox name="EditArea" border="#TextInputBorderColor" height="26" width="326">
          <obj class="Edit" name="MsgEdit"
               left="4" top="4" right="-2" bottom="-2" />
        </vbox>
        <vbox name ="NameNotExistArea" height="32">
        </vbox>
        <vbox name="NameExistArea" height="32" hidden="1" >
          <spacer height="2"/>
          <obj class="Static" name="StaticNameExist" style="SS_LEFTNOWORDWRAP" stringid="16715" height="30" font-color="#RedColorStr" />
        </vbox>
      </vbox>
      <spacer width="25"/>
    </hbox>
  </vbox>
  <spacer height="10" />
  <hbox height="24">
    <spacer flex="1"/>
    <obj class="Button" name="OkBtn" stringid="40000" calc-size="1,0" min-max-size="76,0"/>
    <spacer width="10"/>
    <obj class="Button" name="CancelBtn" stringid="40001" calc-size="1,0" min-max-size="76,0"/>
    <spacer width="10"/>
    <obj class="Button" name="ApplyBtn" stringid="40006" calc-size="1,0" min-max-size="76,0"/>
    <spacer width="10"/>
  </hbox>
</vbox>
